with Ada.Strings.Fixed; use Ada.Strings.Fixed;
with Glide_Kernel.Modules;
with System;

package body DDE is

   function DdeCreateStringHandleA
   pragma Import (Stdcall, DdeCreateStringHandleA, "DdeCreateStringHandleA");
